abort_for_me = Abort for me
action = アクション
addbutton = 追加 >>
allerheiligen = All Hallows Day
answer = Answer
ascension = (FR holiday) Ascension
assomption = (FR holiday) Assomption
available = 利用可能な休暇日
availableparticipants = 利用可能な参加者
back = 戻る
birthday = 誕生日
boxingday = Boxing Day
calendar = Calendar
calendar_notification = Notify of appointments by
calendar_vcal_method = vCal の生成方法
calendarof = カレンダー閲覧者
calendarownerall = 全て
calweek = CW
canadaday = Canada Day
carnaval = カーニバル
change = 変更
city = 場所
civicholiday = Civic Holiday
class_aborted = aborted
class_standby = on standby for validation of other participants
class_subjected = subjection to be validated
class_validated = validated
collisionwith = Collision With
columbusday = コロンブス記念日
date = 日付
dateconflict = 予約矛盾
desc = 説明
dobook = Book
donotbook = Do Not Book
duration = 期間
easterfriday = Easter Friday
eastermonday = Easter Monday
eastersaturday = Easter Saturday
eastersunday = Easter Sunday
familyday = Family Day
fetedutravail = (FR holiday)
fetenationale = (FR holiday)
finados = Dia de Finados
firstchristmas = クリスマス
firstmay = メーデー
for = for
forward = 進む
freedomday = Freedom Day
from = 差出人
gentemp_abort = キャンセル
gentemp_afternoon = Afternoon
gentemp_appointment = 予約
gentemp_avail_ok = available schedule
gentemp_avail_too_small = available schedule but too short
gentemp_can_be_disturbed = can be disturbed
gentemp_can_not_be_disturbed = can not be disturbed
gentemp_choose_date = Choose a date
gentemp_confirm_rights_modification = validate the posted rights ?
gentemp_date = 日付
gentemp_date_format_php = M/d
gentemp_date_format_smarty = %Y %d(%B)
gentemp_day = 日
gentemp_duration = Duration (hh:mm)
gentemp_explain_rights_management = What people can do on my calendar...
gentemp_formation = formation
gentemp_from = 開始
gentemp_holiday = 休日
gentemp_in-house = in-house
gentemp_meeting = meeting
gentemp_month = 月
gentemp_month_name_1 = 1月
gentemp_month_name_10 = 10月
gentemp_month_name_11 = 11月
gentemp_month_name_12 = 12月
gentemp_month_name_2 = 2月
gentemp_month_name_3 = 3月
gentemp_month_name_4 = 4月
gentemp_month_name_5 = 5月
gentemp_month_name_6 = 6月
gentemp_month_name_7 = 7月
gentemp_month_name_8 = 8月
gentemp_month_name_9 = 9月
gentemp_morning = Morning
gentemp_no = いいえ
gentemp_not_avail = 有効なスケジュールはありません。
gentemp_nothing_subjected = nothing subjected
gentemp_operation_completed = Operation successfully completed.
gentemp_outside = outside
gentemp_people_list = people list
gentemp_period = Period
gentemp_private = プライベート予約
gentemp_repeater_0 = なし
gentemp_repeater_1 = 毎日
gentemp_repeater_2 = 毎週
gentemp_repeater_3 = 毎月
gentemp_repeater_4 = 平日
gentemp_repeater_5 = 毎年
gentemp_rest = rest
gentemp_right_default = Default view
gentemp_right_modify = Create,<BR>Modify,<BR>Delete,<BR>and View all
gentemp_right_view_all = View all
gentemp_rights_management = Share my calendar
gentemp_short_available = Avail
gentemp_short_participants = Part
gentemp_short_private = Priv
gentemp_subjection_followup = Subjections follow-up
gentemp_telephone = Telephone
gentemp_time = Time
gentemp_time_format_php = H : i
gentemp_time_format_smarty = %H : %M
gentemp_to = 終了
gentemp_today = 本日
gentemp_vacation = 休暇
gentemp_validate = validate
gentemp_view_avail = View availabilities
gentemp_view_avail_available = available
gentemp_view_avail_tooshort = too short
gentemp_week = week
gentemp_week_short = W
gentemp_weekday_1 = 日曜
gentemp_weekday_2 = 月曜
gentemp_weekday_3 = 火曜
gentemp_weekday_4 = 水曜
gentemp_weekday_5 = 木曜
gentemp_weekday_6 = 金曜
gentemp_weekday_7 = 土曜
gentemp_weekend = 週末
gentemp_what_i_subjected = What i subjected
gentemp_what_one_subjected_to_me = What one subjected to me
gentemp_wholeday = 全日
gentemp_year = 年
gentemp_yes = はい
goodfriday = Good Friday
goodwillday = Day of Goodwill
he_subject = subjects
hello = こんにちわ
heritageday = Heritage Day
holiday = 休暇
holidayoverview = Vacation Summary
holychristmas = クリスマスイブ
how_to_subject_appt = If you want to propose an appointment, go in "see availabilities"...
humanrightsday = Human Rights Day
huitmai = (FR holiday) Armistice 39-45
i_will_part = この予約に参加する
imposable_people = People for whom you can impose an appointment
independenceday = 独立記念日
jtday = 日
jtjump = 日付の移動
jtmonth = 月
jtyear = 年
jump_to_date = 日付の移動
labourday = Labour Day
legend = 凡例
legend_appt_type = Appointment type legend
memorialday = Memorial Day
mlkingday = Martin Luther King Day
name = 名前
newappointment4you = There is a new appointment notice waiting for you.
newappointmentmheader = 新規予約
newyear = 正月
nsaparecida = Nossa Senhora de Aparecida
of = of
onzenovembre = (FR holiday) Armistice 14-18
pentecote = (FR holiday) Pentecte
presidentsday = Presidents Day
print = 印刷
query_abort = Really ABORT this appointment ?
query_validate = Validate this appointment ?
reconciliationday = Day of Reconciliation
regulary = Regulary
rememberanceday = Rememberance Day
removebutton = << 削除
republica = Proclamao da Repblica
saintsilvestre = (FR holiday) Saint-Silvestre
schedules = shedules
secondchristmas = Christmas Day, Second
select_all = すべて選択
temp_abort = 取り消し
temp_allappdelete = 全ての予約の削除
temp_allappfromtodaydelete = 今すべてのアポイントメントを削除します
temp_allpartdelete = Delete Appointment(s) for All Participants
temp_appdelete = 予約の削除
temp_appointment = 予約
temp_appointmentrepeat = 予約の繰り返し
temp_appt_type = 種類
temp_avail_text = 参加者概要
temp_availability = Availability
temp_back_label = 戻る
temp_city = 場所
temp_col1 = 開始
temp_col2 = 終了
temp_col3 = トピック
temp_col4 = 場所
temp_col5 = アクション
temp_collisionheader = Appointments at
temp_commonsettings = 共通設定
temp_create = 予約作成
temp_date_format = %Y, %B %d
temp_date_rep = Date Schedules
temp_dateandtime = 日にちと時間
temp_edit = 予約編集
temp_editappointment = 予約編集
temp_err_end_before = 予約が開始する前に終了しています。
temp_err_external_long = 外部参加者のテキストが長すぎます。半角200文字以下の文字数に長さを縮めて下さい。
temp_err_no_end = 終了時間を入力して下さい。
temp_err_no_participant = You didn't choose any participants.\n\nCheck 'I will participate', and/or select participants.
temp_err_no_person = 誰を移動するか指定して下さい。
temp_err_no_start = 開始時間を入力して下さい。
temp_err_no_week = Please select a week
temp_err_thema_long = 件名のテキストが長すぎます。半角100文字以下の文字数に長さを縮めて下さい。
temp_ext_parties = その他の参加者
temp_extparticipants = 外部参加者達
temp_fromto = 時間枠 (開始と終了)
temp_header = Date details
temp_header_nav_back = 前
temp_header_nav_forw = 次
temp_header_text = Appointments at
temp_holiday = 休暇
temp_inituser = 作成者
temp_loc = 場所
temp_locationandsubject = 場所件名
temp_newappointment = 新規予約
temp_onlyminedelete = 自分の予約のみ削除
temp_onlythisappdelete = この予約のみ削除
temp_participants = 参加者
temp_parties = 参加者
temp_private = プライベート?
temp_privatetext = プライベート
temp_repititions = 反復
temp_row_action_label_delete = 削除
temp_row_action_label_details = 詳細
temp_row_action_label_edit = 編集
temp_row_action_label_private = プライベート
temp_row_action_label_serialedit = Edit Timeserie
temp_row_label_1 = Several Appointments
temp_row_label_2 = 選択リスト
temp_row_prestart = Appointments Before
temp_selparticipants = 選択された参加者
temp_serialend = End of Date Series
temp_serialstart = Start of Date Series
temp_subject = 件名
temp_subject_summarized= 要約
temp_subject_detailed= Detailed subject
temp_time = 時間
temp_timeframe = 範囲時間枠 (包括的)
temp_topic = 件名
temp_typeandlocation = Type and Location
temp_weekday_abbr_0 = 日
temp_weekday_abbr_1 = 月
temp_weekday_abbr_2 = 火
temp_weekday_abbr_3 = 水
temp_weekday_abbr_4 = 木
temp_weekday_abbr_5 = 金
temp_weekday_abbr_6 = 土
temp_wholeday = 全日
thanksgiving = Thanksgiving
this_month = This Month
this_week = This Week
tiradentes = Tiradentes
to = 宛先
to_impose = impose
to_subject = subject
today = 今日
totalholiday = 年間休暇日
toussaint = (FR holiday) Toussaint
unityday = Unity Day (germ.)
unselect_all = unselect all
usedholiday = Used Vacation Days
vacation = Vacation
validate_for_all = Validate this appointment
validate_for_me = Validate my participation
vcal = Vcal file
vcal_to_file = Create file
vcal_to_mail = Send by mail
veteransday = Veterans Day
victoriaday = Victoria Day
view = 閲覧
viewcalendarof = View Calendar Of
weekend = 週末
womensday = National Women's Day
workersday = Workers Day
youthday = Youth Day
